/* Global */
html {	overflow-y: scroll;}
body {font-family: 'Habibi', serif; font-weight: 400; font-size: 1em; color: #666; background-color:white;}
img {max-width: 100%;}
a:link {color: #8DC63F; text-decoration: none;}
a:hover {color: #000; text-decoration: none;}
a:visited {color: #8DC63F; text-decoration: none;}

p{position:relative;}
h1, h2, h3, h4, h5, h6{color:#8DC63F; font-weight:normal;}
img{padding:0px !important; margin:0px !important;}
label{display:block;}
.seo{display:none;}
.left{float:left;}
.right{float:right;}
.fwgGreen{color:#8DC63F;}
.fwgNutNotes{font-size:12px;}

/* Navigation */
.menu{ position:fixed; top:0px; width:100%; height:auto; background:url('../images/fresh-west-grill-nav-header.png'); z-index:200;}
#logo{ text-align: center; margin: 10px 0;}
#nav{ text-align: right; margin: 30px 0 0 0; float:right;}
.navigation{ float: right; list-style: none; margin: 0;}
.navigation a{color:#999;} .navigation a:hover{color:#8DC63F;}
.navigation li{ float: left; padding:0 0 0 50px;}
.navigation .active{cursor:pointer; color: #f68f67; font-weight:bold;}

/*parallax sidenav*/
#sidenavcontainer {position:fixed; top:225px; left:0px; height:auto; width:200px; z-index:105; background:url('../images/fresh-west-grill-sidenav-bg.png'); font-size:18px;}
ul#sidenav{margin:0; padding:5px 0 5px 0;}
ul#sidenav ul {margin:0; padding:0;}
#sidenav li a, #sidenav li{color:#999;}

#sidenav li {list-style:none; padding:5px 0 5px 15px;}
#sidenav li ul{display:none; position:relative; left:-15px; width:200px; padding:5px 0 0 0; margin:5px 0 0 0;}
#sidenav li ul li{padding-left:30px;}
#sidenav li.active ul{display:block;}

#sidenav li.active{background:url('../images/fresh-west-grill-sidenav-bg.png');}
#sidenav li.active a, #sidenav li.active{color:#000;}
#sidenav li.active ul li a{color:#999;}
#sidenav li.active ul li.active{background:url('../images/fresh-west-grill-sidenav-bg.png'); border-width:1px 0; border-color:#fff; border-style:solid;}
#sidenav li.active ul li.active a{color:#000;}


.container{position:relative; max-width:1000px;}
#internalContent{margin:90px auto; width:100%;}
#bodyCopy{ position:relative; top:0px; left:0px; min-height: 1000px; margin:90px 0 0 0; background:url('../images/fwg-order_bg.jpg') bottom center no-repeat;}
.myFreshWestTitle{margin:0 0 0 90px;}

#main_content{padding:140px 0 0 0; min-height:550px;}
#main_content .copy{padding:0 0 50px 265px; width:525px;}
#main_content .copy h3{margin:0;}
#main_content .copy p{margin:0 0 .5em 0;}
#main_content .copy .pageTitle{display:block; margin:0 0 25px 0;}

#locationsBG{background:url('../images/fwg-locations-bg.jpg') no-repeat top center; background-size:2000px 1100px; background-attachment:fixed;}
#franchiseBG{background:url('../images/fwg-franchise-bg.jpg') no-repeat top center; background-size:2000px 1100px;}

/*Homepage Promo*/
html, body, .height100Per{height:100%;}
#fwgPromoCarousel{position:relative;}
#fwgPromoCarousel .carousel-indicators .active{background:#8DC63F; border:#8DC63F;}
#fwgPromoCarousel .carousel-control .fa{font-size:78px;}
@media only screen and (max-width: 1400px) {
	#fwgPromoCarousel{position:relative; height:auto;}
}
@media only screen and (max-width: 992px) {
	#fwgPromoCarousel{padding-top:90px;}
}
@media only screen and (max-width: 480px) {
	#fwgPromoCarousel{padding-top:120px;}
	#slide1{padding-top:0px !important;}
}
@media only screen and (max-width: 340px) {
	#fwgPromoCarousel{padding-top:130px;}

}

/*ordering
#productOptions{
	width:748px;
	padding:18px;
	-moz-box-shadow: 0 0 16px 1px #ccc;
	-webkit-box-shadow: 0 0 16px 1px #ccc;
	box-shadow: 0 0 16px 1px #ccc;
	float:left;
}
#productOptions h2{margin:0 0 20px 0; clear:both; text-transform:lowercase; color:#888; font-size:38px;}
#productOptions h3{margin:0px; clear:both; font-size:18px;}

#orderPanel{margin:0 0 0 8px; padding:0 5px; width:198px;
	-moz-box-shadow: 0 0 16px 1px #ccc;
	-webkit-box-shadow: 0 0 16px 1px #ccc;
	box-shadow: 0 0 16px 1px #ccc;
}
#cartPanel{width:177px;}
#cartPanel .cartPanelRow{border-top:#ccc solid 1px; margin:5px 0;padding:5px 0;}
#cartPanel .cartPanelRow .mealOptions{font-size:10px; margin:0 0 0 15px;}
*/

/*feedback form*/
#feedbackForm {padding-top:20px;}
#feedbackForm p{font-size: 14px; margin:0 0 6px 0; padding:0px;}
#feedbackForm input{border: 1px solid #8DC63F; width:286px; font-size:14px; margin:0 10px 0 0; display:block; padding:5px; color:#999999; height:auto; text-align:left; font-weight:normal; font-family:"Habibi", Arial, Helvedica, Verdana, sans-serif;}
#feedbackForm input[type=submit]{width:146px; height:34px; background:#8dc63f; color:#fff; text-align:center; font-size:16px;}
#feedbackForm select{font-size:14px; margin:0 10px 0 0; display:block; padding-top:4px; color:#999999; height:30px; font-family:"Habibi", Arial, Helvedica, Verdana, sans-serif;}
#feedbackForm .searchBtn{height:29px; border:solid, #82ADC4; text-align:center; border-width:1px 0 0 1px; background:url(../images/fwg-form-submit-btn.jpg) #fff;}
#feedbackForm textarea{border: 1px solid #8DC63F; width:286px; height:95px; font-size:14px; margin:0 10px 0 0; display:block; padding:5px; color:#999999; text-align:left; font-weight:normal; font-family:"Habibi", Arial, Helvedica, Verdana, sans-serif;}



#feedbackForm .formstyled-select {width: 296px; height: 28px; overflow: hidden; background: url(../images/fwg-select-arrow.jpg) no-repeat right #fff; border: 1px solid #8DC63F; margin:0 10px 0 0;}
#feedbackForm .formstyled-select select {text-transform:lowercase; background: transparent; width: 320px; padding: 5px; font-size: 14px; line-height: 1; border: 0;  border-radius: 0; height: 28px; -webkit-appearance: none; }


/*forms*/
.formContainer{margin:0 20px .75em 0; width:245px; }
.formContainerFullWidth{width:90%;}
.formContainer p{margin-bottom:0; float:left; clear:both;}
.formContainerSelect{width:270px;}
.formField{clear:both;}
.formFieldFloat{clear: none;float:left !Important;}

.formField .wpcf7-form-control-wrap {display:block;}
.formField .wpcf7-not-valid-tip{display:block; border:0px solid #fff; font-size:11px; margin:5px 0; padding:0; color:#f27cb1; position:relative; left:0;}
div.wpcf7-mail-sent-ok, div.wpcf7-validation-errors{border:0px solid #fff !important; padding:0 !important; margin:0 0 1em 0 !important; font-size:14px;  color:#8DC63F;}

span.wpcf7-not-valid-tip{top:-30px !important; left:320px !important; width:150px !important; font-size:10px !important; border:none !important; background:none !important;}
select.wpcf7-not-valid{color:red !important;}

#footer{position:fixed; bottom:0px; z-index:200; text-align:center; width:100%; font-size:10px; color:#666; background:url('../images/fresh-west-grill-nav-header.png');}
#footer a{color:#666;} #footer a:hover{color:#8DC63F;}


/* Mobile */
@media screen and (max-width: 480px) {
.navigation li{ float: left; padding:0 0 0 0;}

}